# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libgedit-amtk
pkgbase = libgedit-amtk
xdata = pkgtype=pkg
pkgver = 5.10.0-1
pkgdesc = Actions, Menus and Toolbars Kit for GTK applications
url = https://gitlab.gnome.org/World/gedit/libgedit-amtk
builddate = 1775184641
packager = Balló György <bgyorgy@archlinux.org>
size = 729033
arch = x86_64
license = LGPL-3.0-or-later
replaces = amtk
conflict = amtk
provides = libgedit-amtk-5.so=0-64
depend = glib2
depend = glibc
depend = gtk3
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
